dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
spring:
  #Redis服务器地址
  redis:
    host: 49.4.21.141
    port: 6328
    password: redis20240628
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5test:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0

v5:
  app:
    version: 6.1.0 #大版本
    wgtVersion: 2022041801 #小版本

# swagger 配置
springfox:
  documentation:
    enabled: true
env:
  passPrefix: Abcd@ #密码前缀

# 北京心理测评接口配置
bjxlcp:
  headAddress: http://s11.s100.vip:32954
  secretKey: X57LP4G2PE3998A35LH